# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.settings.esx.storage.psa_claim_rules.rule_id.missing                  = "Validierungsfehler: RuleID fehlt."
com.vmware.esx.settings.esx.storage.psa_claim_rules.ruld_id.out_of_range             = "Validierungsfehler: RuleID: '{1}'. RuleID liegt außerhalb des zulässigen Bereichs, gültiger Bereich 101 bis 65435."
com.vmware.esx.settings.esx.storage.psa_claim_rules.plugin.empty                     = "Validierungsfehler: RuleID: '{1}'. Plug-In darf nicht leer sein."
com.vmware.esx.settings.esx.storage.psa_claim_rules.plugin.not_registered            = "Validierungsfehler: RuleID: '{1}'. Plug-In: '{2}' ist nicht registriert."
com.vmware.esx.settings.esx.storage.psa_claim_rules.configstring.not_applicable      = "Validierungsfehler: RuleID: '{1}'. config-string ist auf '{2}'-Plug-In nicht anwendbar."
com.vmware.esx.settings.esx.storage.psa_claim_rules.model_vendor.not_applicable      = "Validierungsfehler: RuleID: '{1}'. nvme_controller_model oder pci_vendor_id oder pci_sub_vendor_id sind nicht auf die Beanspruchungsregelklassen 'Filter' und 'VAAI' anwendbar."
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.model_vendor             = "Validierungsfehler: RuleID: '{1}'. Anbieter oder Modell oder Parameter nvme_controller_model oder pci_vendor_id oder pci_sub_vendor_id fehlen für Regeltyp = VENDOR."
com.vmware.esx.settings.esx.storage.psa_claim_rules.extra.model_vendor               = "Validierungsfehler: RuleID: '{1}'. Es darf nur einer von nvme_controller_model oder pci_vendor_id/pci_sub_vendor_id angegeben werden."
com.vmware.esx.settings.esx.storage.psa_claim_rules.either.model_vendor              = "Validierungsfehler: RuleID: '{1}'. Es muss entweder Anbieter/Modell oder pci_vendor_id/pci_sub_vendor_id angegeben werden."
com.vmware.esx.settings.esx.storage.psa_claim_rules.onlyone.model_vendor             = "Validierungsfehler: RuleID: '{1}'. Es darf nur ein nvme_controller_model oder Anbieter/Modell angegeben werden."
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.vendor_id                = "Validierungsfehler: RuleID: '{1}'. Fehlende pci_vendor_id-Eingabe. pci_sub_vendor_id muss in Kombination mit pci_vendor_id angegeben werden."
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.pci_vendor_id            = "Validierungsfehler: RuleID: '{1}'. Ungültige Eingabe für pci_vendor_id."
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.pci_sub_vendor_id        = "Validierungsfehler: RuleID: '{1}'. Ungültige Eingabe für pci_sub_vendor_id."
com.vmware.esx.settings.esx.storage.psa_claim_rules.misssing.xcopy_use_array_values  = "Validierungsfehler: RuleID: '{1}'. XCOPY-Parameter können ohne xcopy_use_array_values nicht hinzugefügt werden."
com.vmware.esx.settings.esx.storage.psa_claim_rules.extra_xcopy                      = "Validierungsfehler: RuleID: '{1}'. Angabe sowohl von xcopy_max_transfer_size_mib als auch von xcopy_max_transfer_size_kib nicht möglich, Option xcopy_max_transfer_size_mib ist veraltet."
com.vmware.esx.settings.esx.storage.psa_claim_rules.outofrange.xcopy_size_kib        = "Validierungsfehler: RuleID: '{1}'. xcopy_max_transfer_size_kib liegt außerhalb des Bereichs von 4 bis 30720."
com.vmware.esx.settings.esx.storage.psa_claim_rules.outofrange.xcopy_transfer_size   = "Validierungsfehler: RuleID: '{1}'. xcopy_max_transfer_size_mib liegt außerhalb des Bereichs von 1 bis 30."
com.vmware.esx.settings.esx.storage.psa_claim_rules.unsupported.array                = "Validierungsfehler: RuleID: '{1}'. XCOPY-Parameter für ein nicht unterstütztes Array angegeben."
com.vmware.esx.settings.esx.storage.psa_claim_rules.only.vaai                        = "Validierungsfehler: RuleID: '{1}'. XCOPY-Parameter können nur für VAAI-Klassenregeln hinzugefügt werden."
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.scsi_interface           = "Validierungsfehler: RuleID: '{1}'. Ungültiger oder unbekannter SCSI-Schnittstellenname '{2}'."
com.vmware.esx.settings.esx.storage.psa_claim_rules.outofrange.lun                   = "Validierungsfehler: RuleID: '{1}'. Der Wert von LUN liegt außerhalb des zulässigen Bereichs. Gültiger Bereich liegt zwischen 1 und 4294967295"
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.driver                   = "Validierungsfehler: RuleID: '{1}'. Fehlender Treiberparameter."
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.driver                   = "Validierungsfehler: RuleID: '{1}'. Ungültiger Modulname '{2}'."
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.transport                = "Validierungsfehler: RuleID: '{1}'. Fehlender Transportparameter für Regeltyp = TRANSPORT."
com.vmware.esx.settings.esx.storage.psa_claim_rules.target_transport.missing         = "Validierungsfehler: RuleID: '{1}'. Fehlender Zielparameter für Regeltyp = TARGET."
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.wwnn                     = "Validierungsfehler: RuleID: '{1}'. Fehlender WWNN-Parameter."
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.wwpn                     = "Validierungsfehler: RuleID: '{1}'. Fehlender WWPN-Parameter."
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.iqn                      = "Validierungsfehler: RuleID: '{1}'. Fehlender iqn-Parameter."
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.transport                = "Validierungsfehler: RuleID: '{1}'. Ungültiger Transportparameter. Nur 'FC' und 'ISCSI' werden für Regeltyp = TARGET unterstützt."
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.device_arg               = "Validierungsfehler: RuleID: '{1}'. Regeltyp = DEVICE wird für MPP-Beanspruchungsregeln nicht unterstützt."
com.vmware.esx.settings.esx.storage.psa_claim_rules.unsupported.type                 = "Validierungsfehler: RuleID: '{1}'. Nicht unterstützter claimrule-Typ für MPP-Beanspruchungsregeln."
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.device                   = "Validierungsfehler: RuleID: '{1}'. Fehlender Geräteparameter für Regeltyp = DEVICE."
com.vmware.esx.settings.esx.storage.psa_claim_rules.unknown.device                   = "Validierungsfehler: RuleID: '{1}'. Unbekanntes Gerät '{2}'."
com.vmware.esx.settings.esx.storage.psa_claim_rules.needed.vendor_device             = "Validierungsfehler: RuleID: '{1}'. claimrule_class = Filter/VAAI kann nur mit den Regeltypen VENDOR/DEVICE verwendet werden."
